#!/bin/sh
echo 'name: yesod-static
version: 1.2.0
id: yesod-static-1.2.0-56995e7c132064af86924e6b2625b041

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Static file serving subsite for Yesod Web Framework.
description: Static file serving subsite for Yesod Web Framework.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Static
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-static-1.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-static-1.2.0
              /usr/local/lib
hs-libraries: HSyesod-static-1.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         base64-bytestring-1.0.0.1-a619b3819e3a42f329bf6751cf811eb2
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         cereal-0.3.5.2-a8a790d0768a9248e2a627d1a1b5697e
         conduit-1.0.5-960035d936621178a72ea77b62586809
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         crypto-conduit-0.5.2-9664007582eac588c698cca9c411e442
         cryptohash-0.9.0-0f1b37dfae6666c203ab771afe9b14e5
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         file-embed-0.0.4.7-ab80b322180c520ecbf4d095e9ae3c88
         http-types-0.8.0-242817df5c8b2ed5141e7b27e960703b
         old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6
         shakespeare-css-1.0.5.1-259769333568725ddfef7c371d921cbe
         system-fileio-0.3.11-d036699769de71eafb161274ab19d82c
         system-filepath-0.4.7-c81e9722325c4677183556bdb473d92d
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         unix-compat-0.4.1.1-ef0b382fc8e10ae73f8818283de69ff9
         wai-1.4.0-3f569a82afe0d0ef5da3448cb370612c
         wai-app-static-1.3.1.2-1e36667b60f05be4959bee6dff9adcd2
         yesod-core-1.2.0.4-97010dae7d29c1e85021d7e25b7014b4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-static-1.2.0/html/yesod-static.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-static-1.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
